﻿body
{
    margin:0px;
    padding:0px;
    -webkit-text-size-adjust:none;
}

body.stripes
{
    background-image:url(../images/iphoneimages/backgroundStripes.png);
    background-repeat:repeat;
}

.ip_topbanner
{
    background-color: #FFCC00;
    background-image: url(../images/iphoneimages/banner_iphone.jpg);
    background-repeat: repeat-x;
    background-position:top;
    text-align:center;
    padding:0px;
    padding-top:8px;
    height:36px;
    text-shadow: rgba(0, 0, 0, 0.3) 0px 2px 0px;
}

.ip_topbannerbutton
{
    text-align:left;
}

.ip_topbanner span.ip_bannerheading, .ip_topbanner div.ip_bannerheading
{
    font-family: helvetica;
    font-weight: bold;
    font-size: 23px;
    margin:0px;
    padding:0px;
    color:#ffffff;
}

.ip_topbanner div.ip_bannerheading
{
    display:inline-block;
    width:140px;
    height:28px;
    overflow:hidden;
    margin-right:5px;
}

div.ip_addbutton
{
    text-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px;
    border:1px solid #666666;
    height:18px;
    width:18px;
    display:inline-block;
    text-align:center;
    font-weight:bold;
}

div#ip_login_panel
{
    margin:15px;
    padding:8px;
    border-color: rgb(172, 172, 172);
    border-style: solid;
    border-width: 1px;
    background-color: white;
    -webkit-border-top-right-radius: 8px 8px;
    -webkit-border-top-left-radius: 8px 8px;
    -webkit-border-bottom-left-radius: 8px 8px;
    -webkit-border-bottom-right-radius: 8px 8px;
    position: relative;
    -webkit-margin-top-collapse: separate;
    -webkit-margin-bottom-collapse: separate;
    width: auto;
    min-height: 230px;
    height: auto;
}

#ip_panel_header {
    border-top-width: 0px;
    border-bottom-width: 0px;
    -webkit-margin-top-collapse: separate;
    -webkit-margin-bottom-collapse: separate;
    position: relative;
    margin-left: -9px;
    margin-top: -9px;
    width: auto;
    margin-right: -9px;
    border-left-width: 8px;
    border-right-width: 8px;
    height: 30px;
    -webkit-border-image: url(../images/iphoneimages/topRectangleShape.png) 0 8 0 8 stretch stretch;
}

#ip_panel_header div
{
    margin:5px;
    padding:0px;
    font-family:helvetica;
    font-size:17px;
    font-weight:bold;
    position:relative;
}

#ip_panel_content
{
    margin:7px;
    padding:0px;
}

#ip_panel_content p
{
    font-family:helvetica;
    font-size:17px;
    margin:0px;
    padding:0px;
    margin-top:5px;
}

#ip_panel_content p input
{
    width:245px;
    -webkit-border-radius:5px;
    font-size:16px;
}

#ip_panel_content p input#RememberMeCB
{
    width:15px;
    margin-left:20px;
}

#ip_panel_content p input.ip_submit_button
{
    width:90px;
    font-family:helvetica;
    font-size:16px;
    margin-top:4px;
    vertical-align:middle;
    height:25px;
}

#MessagePanel p
{
    color:#bd1220;
    font-weight:bold;
    margin-top:8px;
    font-size:15px;
}

#ip_coming_soon
{
    color:#bd1220;
    font-family:helvetica;
    font-size:35px;
    text-align:center;
    padding-top:80px;
}

/* List View Styles */
div.ip_list ul	
{
    font-size:20px;             /* All text content is 20 pixels */
    font-family: Helvetica;
    font-weight:bold;
    color:black;
    margin: 0;               /* The list fills the whole iPhone screen */
    padding: 0;
    min-width: 320px;           /* Each cell is 320 pixels wide */
    background-color: white;
}

div.ip_list li
{
    list-style-type: none;
    border-top-width:1px;                    /*	 Add a line at the top of every cell */
    border-top-color:rgb(217,217,217);
    border-top-style:solid;
    padding-top:12px;
    padding-right:10px;
    padding-bottom:12px;
    padding-left:10px;
    height:19px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */
    line-height:19px;  /* Ensure that the height of the cell includes the line at the top of the cell  */
}

div.ip_box_list ul	
{
    font-size:20px;             /* All text content is 20 pixels */
    font-family: Helvetica;
    font-weight:bold;
    color:black;
    margin: 0;               /* The list fills the whole iPhone screen */
    padding: 0;
}

div.ip_box_list li
{
    list-style-type: none;
    border-top-width:1px;                    /*	 Add a line at the top of every cell */
    border-top-color:rgb(217,217,217);
    border-top-style:solid;
    padding-top:12px;
    padding-right:10px;
    padding-bottom:12px;
    padding-left:10px;
    height:19px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */
    line-height:19px;  /* Ensure that the height of the cell includes the line at the top of the cell  */
}

div.ip_box_list_detail ul	
{
    font-size:15px;             /* All text content is 20 pixels */
    font-family: Helvetica;
    font-weight:bold;
    color:black;
    margin: 0;               /* The list fills the whole iPhone screen */
    padding: 0;
}

div.ip_box_list_detail li
{
    list-style-type: none;
    border-top-width:1px;                    /*	 Add a line at the top of every cell */
    border-top-color:rgb(217,217,217);
    border-top-style:solid;
    padding-top:12px;
    padding-right:10px;
    padding-bottom:12px;
    padding-left:10px;
    height:19px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */
    line-height:19px;  /* Ensure that the height of the cell includes the line at the top of the cell  */
}

div.ip_box_list_detail ul div.list_detail
{
    color:rgb(76,86,108);
    font-size:13px;
    width:65px;
    display:inline-block;
    text-align:right;
    margin:0px;
    padding:0px;
    margin-right:8px;  
    padding-top:2px;
    font-weight:bold;
}

div.ip_list li:first-child, div.ip_box_list li:first-child, div.ip_box_list_detail li:first-child
{
    border-top:0;   /* Remove the line above the first item of the list */
}


div.ip_list a, div.ip_box_list a, div.ip_box_list_detail a /* Handle the click/tap highlight. Fills the entire cell with the iPhone grey background when tapped */
{		
    display: block;  /* Set the href to be a block rather than inline */
    
    /* The padding properties adjust the text content within the href block */
    padding-top: 10px;
    padding-right: 8px;
    padding-bottom: 10px;
    padding-left: 8px;
    
    /* The margin properties adjust the size of the href block */
    margin-top: -10px;
    margin-right: -8px;
    margin-bottom: -10px;
    margin-left: -8px;	  
    
    text-decoration: none;
    color: black;
}


div.ip_list .secondary, div.ip_box_list .secondary, div.ip_box_list_detail .secondary	/* Used for secondary text (text that is less important) */
{
    font-weight:normal;      /* Regular font is used for secondary text */
    float:right;	         /* Align secondary text to the right of its parent cell */
    margin-right:10px;	  
    line-height:20px;	  /* Vertically center text on the row */
}

div.ip_list .rowArrow, div.ip_box_list .rowArrow, div.ip_box_list_detail .rowArrow {
    width: 8px;
    height: 13px;
    background-image: url(../images/iphoneimages/chevron.png);
    background-repeat: no-repeat;
    float:right;
    margin-right:4px;
    margin-top:4px;
}

p.moreDetails
{
    background-image: url(../images/iphoneimages/chevron.png);
    background-repeat: no-repeat;
    background-position: 96% 50%;
}

/* End List View Styles */

div.ip_appt_time
{
    font-weight:normal;
    font-size:15px;
    color:rgb(76,86,108);
    width:70px;
    position:absolute;
}

div.ip_appt_name
{
    margin-left:75px;
    width:220px;
    height:19px;
    overflow:hidden;
}

/* Start Button Classes */

/* The button class defines properties for buttons that are either 30px or 46px high  */
.button	
{	
    display: block;		    
    line-height: 28px;	 
    width: 50px;			
    font-size: 15px;
    font-weight: bold;
    font-family: Helvetica, sans-serif;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

/*  Builds a button using a 29x46 image */
.submitButton 
{
    margin: 3px auto;
    border-width: 0px 14px 0px 14px;
    color: #000;
    text-shadow: #fff 0px 1px 1px;	
    -webkit-border-image: url(../images/iphoneimages/whiteButton.png) 0 14 0 14;
}

/* Back Button */
.backButton 
{
    color: #fff;
    text-shadow: #000 0px 1px 1px;	 
    border-width: 0px 5px 0px 12px;
    -webkit-border-image: url(../images/iphoneimages/leftButton.png) 0 5 0 12;
    float:left;
    margin-left:10px;
}

/* Add Button */
.addButton
{
    color: #fff;
    text-shadow: #000 0px 1px 1px;	 
    border-width: 0px 5px 0px 5px;
    -webkit-border-image: url(../images/iphoneimages/black_button.png) 0 5 0 5;
    position:absolute;
    display:inline-block;
    width:20px;
    right:10px;	
}

.editButton
{
    color: #fff;
    text-shadow: #000 0px 1px 1px;	 
    border-width: 0px 5px 0px 5px;
    -webkit-border-image: url(../images/iphoneimages/black_button.png) 0 5 0 5;
    position:absolute;
    display:inline-block;
    width:33px;
    right:10px;	
}

.browseButton
{
    color: #fff;
    text-shadow: #000 0px 1px 1px;	 
    border-width: 0px 5px 0px 5px;
    -webkit-border-image: url(../images/iphoneimages/black_button.png) 0 5 0 5;
    position:absolute;
    display:inline-block;
    width:60px;
    right:10px;	
}

/* End Start Button Classes */

div#appointmentpane
{
    display:none;
}

div#detailspane
{
    display:none;
}

div#curvedBoxVisitDetails, div#curvedBoxClientDetails, div#curvedBoxComments, div#curvedBoxApptClientSearch, div#curvedBoxClientSearch, div#curvedBoxClientSearchResults, div#curvedBoxNewClientForm, div#curvedBoxEditAppt, div#curvedBoxTicketDetails, div#curvedBoxTicketContactDetails,div#curvedBoxTicketResponses
{
    margin:15px;
    padding:0px;
    border-color: rgb(172, 172, 172);
    border-style: solid;
    border-width: 1px;
    background-color: white;
    -webkit-border-radius:8px;
    width: auto;
    height:88px;
    margin-bottom:0px;
    margin-top:0px;
    margin-top:11px;
}

div#curvedBoxTicketDetails
{
    height:176px;
}

div#curvedBoxTicketContactDetails
{
    height:132px;
}

div#curvedBoxClientDetails
{
    height:132px;
}

div#curvedBoxNewClientForm
{
    height:480px;
}

div#curvedBoxEditAppt
{
    height:175px;
}

div#curvedBoxTicketResponses
{
    height:auto;
    margin-bottom:20px;
}

div#appClientName
{
    margin:15px;
    margin-bottom:6px;
    padding:0px;
    font-family:helvetica;
    font-size:20px;
    font-weight:bold;
}

div#appClientName span
{
    float:right;
    color:rgb(76,86,108);
    font-size:15px;
}

div#appdate
{
    background-color:#e9e9e9;
    padding:10px;
    margin:0px;
    text-align:center;
    display:none;
    border-bottom:1px solid #999999;
}

div#appdate select
{
    height:28px;
    font-size:17px;
    margin:0px;
}

div#appdate button
{
    height:28px;
    font-size:17px;
    -webkit-border-radius:8px;
}

div#appDateDisplay, div#appDateDisplay2
{
    text-align:center;
    font-size:17px;
    font-weight:bold;
    font-family:helvetica;
    margin:0px;
    padding:5px;
    padding-left:10px;
    padding-right:10px;
    background-color:#e9e9e9;
}

div#appDateDisplay2
{
    border-top:1px solid #999999;
    border-bottom:1px solid #999999;
}

.pickerOn
{
    background-color:#c0c0c0 !important;
}

.pickerOff
{
    background-color:#e9e9e9 !important;
}


div#appDateDisplay a:link, div#appDateDisplay a:visited,div#appDateDisplay2 a:link, div#appDateDisplay2 a:visited
{
    color:#000000;
    text-decoration:none;
}

div.noapptsmessage
{
    text-align:center;
    font-size:17px;
    font-weight:bold;
    font-family:helvetica;
    color:#bd1220;
    margin-top:10px;
}

span#appComents
{
    font-weight:normal;
    font-size:14px;
    margin-top:5px;
    overflow:hidden;
}

div#curvedBoxComments
{
    overflow:visible;
    padding-bottom:20px;
}

div#appEmail, div#appVisitType, div#appOperator, div#appTel, div#appMob, div#salonName, div#salonContact, div#salonTel, div#salonMobile, div#salonEmail, div#salonCompanyID, div.listItemDetail
{
    overflow:hidden;
    width:180px;
    display:inline-block;
}

div#appName
{
    overflow:hidden;
    width:210px;
    display:inline-block;
}

div#AppointmentsList
{
    min-height:300px;
}

div#loadingappsmessage
{
    text-align:center;
    margin-top:10px;
}

div#loadingappsmessage table td
{
    font-size:17px;
    font-weight:bold;
    font-family:helvetica;
    color:#666666;
}

div#loadingappsmessage table td img
{
    margin-right:4px;
    width:21px;
    height:21px
}



div#newAppt, div#clientSearch, div#clientSearchResults
{
    font-family:helvetica;
    font-size:17px;
    padding:0px;
}

div#newAppt p, div#clientSearch p
{
    margin:0px;
    padding:10px;
    padding-bottom:7px;
    padding-top:4px;
    border-bottom:1px solid #e9e9e9;
}

div#clientSearchResults p
{
    margin:0px;
    padding:10px;
    padding-bottom:12px;
    padding-top:12px;
    border-bottom:1px solid #e9e9e9;
    font-weight:bold;
    font-size:20px;
    font-family: Helvetica;
    font-weight:bold;
}


div#newAppt span, div#clientSearch span
{
    font-weight:bold;
    font-size:17px;
}

div#newAppt input, div#clientSearch input
{
    width:90%;
    height:19px;
    font-size:17px;
    margin:0px;
    margin-right:3px;
}

div#newAppt select, div#clientSearch select
{
    width:90%;
    height:28px;
    font-size:17px;
    margin:0px;
}

div#newAppt p#newappttime select
{
    width:28%;
}

div#newAppt textarea
{
    width:90%;
    font-size:17px;
    margin:0px;
    margin-right:3px;
}

input.ipbutton
{
    height:28px !important;
    -webkit-border-radius:5px !important;
    margin-top:5px !important;
}

div#curvedBoxApptClientSearch
{
    min-height:350px;
}

div#curvedBoxClientSearch
{
    min-height:170px;
}

div#curvedBoxClientSearchResults
{
    min-height:288px;
    display:none;
}

p#newApptMessage, p#newApptCreate, p#clientSearchMessage, p#addClientMessage, p#editApptMessage
{
    color:#bd1220;
    font-weight:bold;
    display:none;
}

p#newApptErrorMessage, p#clientSearchErrorMessage
{
    color:#bd1220;
    font-weight:bold;
    display:none;
}

div#newapppane, div#clientsearchpane, div#editapptpane, div#salesreportpane
{
    display:none;
}

input#stafflockoutcb
{
    margin-right:20px;
}

.admin_prop_on
{
    float:right;
    color:#00ff00;
}

.admin_prop_off
{
    float:right;
    color:#bd1220;
}

div.dateprefix
{
    display:inline-block;
    float:left;
    width:47px;
    text-align:left;
    color:#333333;
}

div.dateprefixview
{
    display:inline-block;
    width:200px;
    text-align:left;
}

div#reportGO
{
    text-align:center;
}

div#reportGO input
{
    height:31px;
    font-size:16px;
    font-weight:bold;
    margin-top:8px;
}

div.report_no_results
{
    text-align:center;
    font-family:helvetica;
    font-size:17px;
    color:#bd1220;
    margin-top:20px;
}

div.reportitemname
{
    display:inline-block;
    float:left;
    font-size:14px;
    font-weight:bold;
}

div.reportitemvalue
{
    display:inline-block;
    float:right;
    font-size:14px;
    font-weight:normal;
}

li.reportitem
{
    height:15px !important;
    padding-top:5px !important;
    padding-bottom:6px !important;
}

li.reportitemtotal
{
    background-color:#e9e9e9;
}

li.reportitemmaintotal
{
    background-color:#ffee7b;
}

div#reportResultList
{
    margin-top:14px;
}

div.noborderpanel
{
    margin:15px;
    font-family:helvetica;
    font-size:16px;
    font-weight:bold;
}

div#currentuserdisplay
{
    background-color:rgb(217,217,217);
    text-align:center;
    font-family:helvetica;
    font-size:12px;
    padding-top:3px;
    padding-bottom:3px;
}

.li200
{
    overflow:hidden;
    width:270px;
    display:inline-block;
    height:20px;
}

.ip_requestStatusImg
{
    margin-right:5px;
    margin-left:3px;
    float:left;
}

.ip_requestTypeImg
{
    margin-right:10px;
    margin-bottom:2px;
    float:left;
}

.ip_requestDate
{
    display:inline-block;
    font-weight:normal;
    overflow:hidden;
    margin:0px;
    width:210px;
    font-size:14px;
}

#ip_requestTime
{
    color:#666666;
}

div.existing_ticket_rtd_item
{
    margin-bottom:7px;
    border-bottom:1px dashed #c0c0c0;
    padding-bottom:6px;
    font-family:helvetica;
    font-size:14px;
}

div.existing_ticket_rtd_company
{
    font-weight:bold;
    font-style:italic;
    margin-bottom:4px;
    color:#bd1220;
}

div.existing_ticket_rtd_details
{
    margin-left:10px;
}

div#ticketResponses
{
    padding:10px;
}

div#ticketEditForm
{
    margin:17px;
    font-family:helvetica;
}

div#ticketEditForm select
{
    width:90%;
    height:28px;
    font-size:17px;
    margin:0px;
    margin-bottom:7px;
}

div#ticketEditForm textarea#ticketResponseField
{
    width:90%;
    font-size:17px;
    margin:0px;
    margin-right:3px;
    height:150px;
    margin-top:7px;
    margin-bottom:10px;
}

div#ticketEditForm button#saveTicketButton, div#ticketEditForm button#saveAndSendTicketButton, div#ticketEditForm button#closeTicketButton
{
    font-family:helvetica;
    font-size:16px;
    margin-top:4px;
    vertical-align:middle;
    height:25px;
}

.top_banner_background_left, .top_banner_background_right
{
    height:39px;
}
